Bug 104737 - Components and bugs assigned to people that don't work for Red Hat anymore
Components and bugs assigned to people that don't work for Red Hat anymore
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 19:09 EDT by Miloslav Trmac
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 05:42:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-09-19 19:09:03 EDT
There are quite a few open bugs that are still assigned to teg@redhat.com,
bero@redhat.com and brosenkr@redhat.com. What's worse, _newly opened bugs_ are
still being assigned to them.

Looking at bugzilla/describecomponents.cgi, these components have still
one of the above-mentioned addresses as default owners:
aspell-cs
festival
gdbm
gmp
gperf
libcap
man-pages-cs
man-pages-da
man-pages-pl
mx
reiserfs-utils
sash
symlinks
tmake
words

Additional affected packages that aren't shipped in RHL 9:
AfterStep
AfterStep-APPS
Distutils
SDL11
Xdialog
autologin
aspell-{cat,dk,en-gb,eo,gb,pl,se,uk}
cdparanoia-III
console-tools
cups-drivers
elm
faq
fileutils
gbuild
git
glxMesa
howto
ispell
ispell-*
jikes
kapabilities
kapm
kcontrol
koffice-i18n
libconf
libconfig
libjpeg6a
libodbc++
links
lpg
lpr
make_pvm
man-pages-ru
micq
mysqlclient9
nag
ncurses3
p2c
printer-config
printtool
prtconf
python2
qt3
readline2.2.1
sag
sendmail-config
sh-utils
survival-cd
textutils
timeconfig
trn
wine
wu-ftpd
wuftpd-config
xine
xine-libs
xpat2

NOTE: the list above is merged from looking at products "Red Hat Linux",
"Red Hat Linux Beta", "Red Hat Enterprise Linux" and "Red Hat Enterprise Linux
Beta".
These components have different owners in some of these products and there
might be other components assigned to these people in other products.
Comment 1 Miloslav Trmac 2003-09-19 19:38:47 EDT
Oops, s/Red Hat Enterprise Linux Beta/Red Hat Enterprise Linux Public Beta/.
Comment 2 Miloslav Trmac 2004-05-19 05:42:58 EDT
Looks much saner nowadays, AFAICS.

Note You need to log in before you can comment on or make changes to this bug.